<?xml version="1.0" encoding="UTF-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- pressed -->
    <item android:state_pressed="true"
        android:drawable="@drawable/skip_ad_on"/>
    <item android:state_enabled="false"
        android:drawable="@android:color/transparent"/>
    <!-- default -->
    <item
        android:drawable="@drawable/skip_ad"/>
</selector>